In association with heise online

25 May 2009, 09:47

Security update for Wireshark

  • Twitter
  • Facebook
  • submit to slashdot
  • StumbleUpon
  • submit to reddit

Version 1.0.8 of the Wireshark network protocol analyser has fixed a few bugs, including one that affects the processing of the PCNFSD protocol. Crafted packages can crash the PCNFSD dissector, and the developers classify this as a security vulnerability. A PCNFS server is contained in Microsoft Windows Services for UNIX, for example.

The new version also eliminates bugs in Lua integration and in the SCCP and NDMP dissectors. Though these can also cause a crash in certain cases, they don't affect security. Protocol support for ASN.1, DICOM, RTCP, SSL and STANAG has also been updated.

See also:

* Wireshark 1.0.8 is now available


Print Version | Send by email | Permalink:

  • July's Community Calendar

The H Open

The H Security

The H Developer

The H Internet Toolkit